Bug 169720 - Fedora Core 4 Install Freezes
Summary: Fedora Core 4 Install Freezes
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: James Antill
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-02 02:38 UTC by Matthew Bach
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-23 00:06:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Bach 2005-10-02 02:38:11 UTC
Description of problem:
The install program freezes when I select the keyboard language every attempt.

I've tried the linux i8042.nomux command it resulted the same.  I am using a usb
keyboard and mouse.

Comment 1 Jeremy Katz 2005-10-03 18:08:32 UTC
Can you boot with 'linux nofb' and see if that helps?

Comment 3 James Antill 2007-05-23 00:06:41 UTC
 18 monther.



Note You need to log in before you can comment on or make changes to this bug.